.content img{
    height: 240px;
    object-fit: cover;
}

.content h6{
    font-size: 1.5rem;
}

.mt-20{
    margin-top: 20px;
}

.text-end{
    min-width: 100px;
}

.home_products-2{
    list-style: none!important;
}
.home_products-2 li::marker{
    list-style: none!important;
}

p{
    color: #050505 !important;
    font-family: "Bodoni Moda", serif !important;
    font-style: normal;
}
